Kerbal Space Program - Bug #472

Engine status contains missing or extra data field
03/21/2013 07:11 AM - zerke2001

Status: Closed Start date: 03/21/2013
Severity: Unworthy % Done: 100%
Assignee:

Category: Controls and Ul

Target version:

Version: 0.191 Language: English (US)
Platform: Any Mod Related: No
Expansion:

Description

Description: Inside of the right-click context menu for engines, you will see an extra or missing data value. There is just a "' colon
that appears under the 'Status:' field.

How to reproduce: Right-click on any engine while in flight mode.

History

#1 - 03/21/2013 08:16 AM - gloowa

- File Bug_472.craft added

- Status changed from New to Confirmed
- Severity changed from Low to Petty

- % Done changed from 0 to 10

- Platform Any added

- Platform deleted (Windows)

Happens also on Linux, for all engines.

Attached .craft with all engines included.

#2 - 09/06/2014 02:23 PM - jonnyp

- Status changed from Confirmed to Closed
- Severity changed from Petty to Unworthy
- % Done changed from 10 to 100

Engine status displays correctly now. All engines on given test ship show 'Status: Nominal'

Files

Bug_472.craft 62.9 KB 03/21/2013 gloowa
